@article{OrgCitations,
         author={org, mode and Syntax, Citation and List, Mailing and Effort, Time},
         journal={Journal of Plain Text Formats},
         title={Elegant Citations with Org-Mode},
         year={2021},
         month={7},
         volume={42},
         number={1},
         pages={2-3}}

@article{zhao05_new_hausd_distan_image_match,
  author =       {Chunjiang Zhao and Wenkang Shi and Yong Deng},
  title =        {A New Hausdorff Distance for Image Matching},
  journal =      {Pattern Recognition Letters},
  volume =       26,
  number =       5,
  pages =        {581-586},
  year =         2005,
  doi =          {10.1016/j.patrec.2004.09.022},
  url =          {https://doi.org/10.1016/j.patrec.2004.09.022},
  DATE_ADDED =   {Fri Jun 12 11:14:43 2020},
}

@article{huttenlocher93_compar_images_using_hausd_distan,
  author =       {D.P. Huttenlocher and G.A. Klanderman and W.J. Rucklidge},
  title =        {Comparing Images Using the Hausdorff Distance},
  journal =      {IEEE Transactions on Pattern Analysis and Machine
                  Intelligence},
  volume =       15,
  number =       9,
  pages =        {850-863},
  year =         1993,
  doi =          {10.1109/34.232073},
  url =          {https://doi.org/10.1109/34.232073},
  DATE_ADDED =   {Fri Jun 12 11:18:26 2020},
}

@inproceedings{dubuissonil_hausd,
  author =       {M.-P. Dubuisson and A.K. Jain},
  title =        {A modified Hausdorff distance for object matching},
  booktitle =    {Proceedings of 12th International Conference on Pattern
                  Recognition},
  year =         {1994},
  doi =          {10.1109/icpr.1994.576361},
  url =          {https://doi.org/10.1109/icpr.1994.576361},
  DATE_ADDED =   {Fri Jun 12 11:20:46 2020},
  month =        {-},
}

@article{sim99_objec_match_algor_using_robus,
  author =       { Dong-Gyu Sim and Oh-Kyu Kwon and Rae-Hong Park},
  title =        {Object Matching Algorithms Using Robust Hausdorff Distance
                  Measures},
  journal =      {IEEE Transactions on Image Processing},
  volume =       8,
  number =       3,
  pages =        {425-429},
  year =         1999,
  doi =          {10.1109/83.748897},
  url =          {https://doi.org/10.1109/83.748897},
  DATE_ADDED =   {Fri Jun 12 11:22:01 2020},
}

@book{hastie09_elemen_statis_learn,
  author =       {Trevor Hastie and Robert Tibshirani and Jerome Friedman},
  title =        {The Elements of Statistical Learning},
  year =         2009,
  publisher =    {Springer New York},
  url =          {https://doi.org/10.1007/978-0-387-84858-7},
  DATE_ADDED =   {Wed Jun 17 15:14:51 2020},
  doi =          {10.1007/978-0-387-84858-7},
  pages =        {539-541},
  series =       {Springer Series in Statistics},
}

@inbook{stillwell08_group,
  DATE_ADDED =   {Thu Jun 18 11:21:15 2020},
  author =       {John Stillwell},
  booktitle =    {Naive Lie Theory},
  doi =          {10.1007/978-0-387-78214-0_2},
  pages =        {23-47},
  publisher =    {Springer New York},
  series =       {Naive Lie Theory},
  title =        {Groups},
  url =          {https://doi.org/10.1007/978-0-387-78214-0_2},
  year =         {2008},
}

@inproceedings{luil_hausd,
  author =       { Yue Lu and Chew Lim Tan and Weihua Huang and Liying Fan},
  title =        {An approach to word image matching based on weighted Hausdorff
                  distance},
  booktitle =    {Proceedings of Sixth International Conference on Document
                  Analysis and Recognition},
  year =         {nil},
  pages =        {nil},
  doi =          {10.1109/icdar.2001.953920},
  url =          {https://doi.org/10.1109/icdar.2001.953920},
  DATE_ADDED =   {Mon Jun 22 16:28:17 2020},
  month =        {-},
}


@inproceedings{paumardil_adjus_hausd,
  author =       {J. Paumard and E. Aubourg},
  title =        {Adjusting astronomical images using a censored Hausdorff
                  distance},
  booktitle =    {Proceedings of International Conference on Image Processing},
  year =         {nil},
  pages =        {nil},
  doi =          {10.1109/icip.1997.632069},
  url =          {https://doi.org/10.1109/icip.1997.632069},
  DATE_ADDED =   {Mon Jun 22 16:29:15 2020},
  month =        {-},
}

